@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"\5b8b\4f53";font-size:14px;color:#666;text-align:left;background:url(img/banner.jpg) #fff no-repeat center 36px;}
a:focus {outline:none;}
a {color:#666;text-decoration:none;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
a:hover {color:#d00000;text-decoration:underline;}
ul, li {list-style:none;}
img {border:none;}


.head {overflow:hidden;width:960px;height:65px;margin:0px auto;padding:40px 0px 415px;}
.head a {float:left;width:960px;height:65px;text-indent:-9999px;}


.box1 {overflow:hidden;width:960px;height:428px;background:url(img/bj1.jpg) no-repeat 0px 0px;margin:0px auto;}

.maina {overflow:hidden;float:left;width:584px;height:390px;padding:18px 0px 0px 15px;}

.mainb {overflow:hidden;float:right;width:340px;}

.mainba {overflow:hidden;width:340px;height:45px;line-height:45px;margin:0px auto;}
.mainba h3 {float:left;font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#fff;text-align:center;width:118px;padding:0px 7px;}
.mainba h3 a {color:#fff;}
.mainba h3 a:hover {color:#fff;}
.mainba h4 {float:right;font-family:"Microsoft Yahei";font-size:20px;color:#c70e04;font-weight:normal;text-align:center;width:208px;}


.mainbb {overflow:hidden;font-size:14px;width:340px;margin:10px auto 0px;}
.mainbb p {text-indent:2em;line-height:32px;}
.mainbb a {color:#d00000;}
.mainbb a:hover {color:#d00000;}


.mainc {overflow:hidden;width:960px;height:68px;background:url(img/bj2.jpg) repeat-x 0px 8px;margin:28px auto 0px;}
.mainc h3 {float:left;background:#fff;padding-right:10px;}


.w960 {overflow:hidden;width:960px;margin:28px auto 0px;}

.maind1 {overflow:hidden;float:left;width:310px;}
.maind2 {overflow:hidden;float:left;width:310px;margin-left:15px;}
.maind3 {overflow:hidden;float:right;width:310px;}

.mainda {overflow:hidden;width:310px;height:20px;background:url(img/bj3.jpg) repeat-x 0px center;margin:0px auto;}
.mainda h3 {float:left;background:#fff;padding-right:10px;}

.maindb {overflow:hidden;width:310px;margin:0px auto;}
.maindb ul li {float:left;overflow:hidden;font-family:Arial, Helvetica, sans-serif;width:310px;padding:8px 0px;border-bottom:1px dashed #d6d6d6;}
.maindb h3 {overflow:hidden;font-size:14px;height:42px;line-height:21px;}
.maindb p {overflow:hidden;font-size:12px;text-indent:2em;line-height:18px;height:54px;}
.maindb a {color:#d00000;}
.maindb a:hover {color:#d00000;}


.maine {overflow:hidden;width:960px;margin:15px auto 0px;}
.mainea {float:left;width:22px;height:44px;background:url(img/left.jpg) no-repeat 0px 0px;margin:55px 0px 0px;cursor:pointer;}
.maineb {float:left;overflow:hidden;width:813px;padding-right:15px;}
.maineb ul {list-style:none;}
.maineb ul li {_display:inline;overflow:hidden;float:left;width:256px;margin:0px 0px 0px 15px;}
.maineb ul li h3 {width:250px;height:166px;padding:2px;border:1px solid #d6d6d6;}
.maineb ul li h3 img {width:250px;height:166px;}
.maineb ul li p {overflow:hidden;font-size:12px;text-align:center;height:21px;line-height:21px;}
.mainec {float:left;width:22px;height:44px;background:url(img/right.jpg) no-repeat 0px 0px;margin:55px 0px 0px;cursor:pointer;}
.mained {float:left;width:88px;height:188px;}


.mainf {overflow:hidden;width:942px;height:489px;background:url(img/bj5.jpg) no-repeat 0px 0px;margin:15px auto 0px;padding:0px 0px 0px 18px;}

.mainfa {overflow:hidden;float:left;width:440px;margin:5px 0px 0px;}
.mainfa ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj6.jpg) no-repeat 0px 12px;width:420px;height:35px;line-height:35px;padding-left:20px;border-bottom:1px dashed #d6d6d6;}


.mainfb {overflow:hidden;float:left;width:440px;margin:5px 0px 0px 45px;}
.mainfb ul li {float:left;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:14px;background:url(img/bj6.jpg) no-repeat 0px 12px;width:420px;height:35px;line-height:35px;padding-left:20px;border-bottom:1px dashed #d6d6d6;}


.mainfc {overflow:hidden;float:left;width:440px;margin:35px 0px 0px;}
.mainfc ul li {float:left;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:14px;background:url(img/bj6.jpg) no-repeat 0px 12px;width:420px;height:35px;line-height:35px;padding-left:20px;border-bottom:1px dashed #d6d6d6;}


.mainfd {overflow:hidden;float:left;width:440px;margin:35px 0px 0px 45px;}
.mainfd ul li {float:left;overflow:hidden;font-family:MS PGothic;font-size:14px;background:url(img/bj6.jpg) no-repeat 0px 12px;width:420px;height:35px;line-height:35px;padding-left:20px;border-bottom:1px dashed #d6d6d6;}


.maing {overflow:hidden;width:960px;margin:15px auto 0px;}

.mainga {overflow:hidden;float:left;width:695px;}

.maingaa {overflow:hidden;width:695px;margin:0px auto;padding:0px 0px 15px;border-bottom:1px dashed #f0caa6;}
.maingaa h2 {overflow:hidden;float:left;width:195px;height:130px;margin-right:15px;border:3px solid #cdcdcd;}
.maingaa h2 img {width:195px;height:130px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maingaa h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maingaa h3 {overflow:hidden;font-family:"Microsoft Yahei";font-size:20px;text-align:center;height:45px;line-height:45px;}
.maingaa p {overflow:hidden;font-size:12px;text-indent:2em;line-height:24px;height:72px;margin:5px 0px 0px;}
.maingaa a {color:#d00000;}
.maingaa a:hover {color:#d00000;}

.maingab {overflow:hidden;width:695px;margin:15px auto 0px;}
.maingab ul li {_display:inline;overflow:hidden;float:left;width:327px;margin:0px 10px;}
.maingab ul li h3 {overflow:hidden;font-family:"Microsoft Yahei";font-size:16px;text-align:center;height:40px;line-height:40px;}
.maingab ul li p {font-size:12px;text-indent:2em;height:96px;line-height:24px;}
.maingab a {color:#d00000;}
.maingab a:hover {color:#d00000;}


.maingb {overflow:hidden;float:right;width:241px;}


.mainh {overflow:hidden;width:940px;background:#e5e5e5;margin:15px auto 0px;padding:10px;}

.zzp1 {float:left;width:590px;height:364px;overflow:hidden;}
.frame {width:580px;height:364px;overflow:hidden;}
.frame .list {list-style:none;padding:0;margin:0;width:72800px;}
.frame .list li {width:580px;height:364px;float:left;}
.frame .list li img {width:572px;height:356px;padding:3px;border:1px solid #d6d6d6;}
.frame #big_list2 {height:10000px;}
.frame #big_list2 li {clear:both;}
.frame #big_list4 {height:10000px;}
.frame #big_list4 li {clear:both;}
.l_frame2 {width:137px;height:305px;overflow:hidden;}
.l_frame2 .list {list-style:none;padding:0;margin:0;height:11700px;}
.l_frame2 .list li {width:135px;height:93px;margin-top:2px;cursor:pointer;border:solid 1px #ededed;}
.l_frame2 .list li img {width:135px;height:93px;}
.l_frame2 .list .cur {border:solid 1px #e5080f;}

.zzp2 {float:left;width:137px;height:370px;overflow:hidden;}
.slide_nav {width:137px;height:30px;display:block;float:left;}
.slide_nav2 {width:137px;height:30px;display:block;}

.zzp3 {overflow:hidden;float:left;width:180px;height:364px;padding:0px 12px;}
.zzp3 h3 {overflow:hidden;font-size:14px;color:#d00000;line-height:24px;}
.zzp3 p {overflow:hidden;font-size:12px;text-indent:2em;line-height:21px;}
.zzp3 a {color:#d00000;}
.zzp3 a:hover {color:#d00000;}


.maini {overflow:hidden;width:960px;height:800px;margin:15px auto 0px;}


.footer {overflow:hidden;font-size:12px;text-align:center;width:960px;line-height:21px;margin:0px auto;padding:15px 0px;}

